.calendar-courses-month.calendar-shortcut {
    display: flex;
    flex-wrap: wrap;
    gap: 1em;
    justify-content: center;
    gap: 1.5em;
    /*row-gap: 3.4em;*/
}
.calendar-courses-month.calendar-shortcut > .schedule-card{
    width: 20em;
}
.calendar-courses-month.calendar-shortcut>.schedule-card>.card-header{
    padding: .5em;
}
button.btn.btn-primary {
    width: 100%;
    height: 100%;
}

.calendar-shortcut .schedule-card{
	min-height: unset;
}

.schedule-card-product-page > .schedule-card{
        min-width: unset !important;
        width: 16em !important;
}

/**Carousel**/

#carousel>h2{
  /*padding-top:2.7em;*/
  padding-bottom: 1.2em;
  color:orange;
  width: 80%;
  margin:auto

}

section#carousel{
    height: unset;
    /*padding-bottom: 4em;*/
}

.carousel__content {
  /*max-width: 1200px;*/
  margin: 0 auto;
  position: relative;
}
.carousel__container {
  overflow-x: scroll;
  overflow-y: hidden;
  display: flex;
  align-items: stretch;
  justify-content: space-between;
  height: 100%;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth;
  padding-bottom: 3.2em;
  padding-top: 3.2em;
  gap:1.5em;
}
.carousel__container::-webkit-scrollbar {
  display: none;
}
.carousel__slide {

  /*min-width: 90%;*/
  min-width: 26%;

}
.card__description {
  display: flex;
  column-gap: 10px;
  align-items: center;
}
.card__description img {
  width: 20px;
}
.card__description span {
  padding: 5px 15px;
  border-radius: 5px;
  color: #fff;
}
.card__description span.fire {
  background-color: orange;
}
.card__description span.psychic {
  background-color: rgb(146, 100, 108);
}
.card__description span.electric {
  background-color: rgb(231, 210, 88);
}
.card__description span.rock {
  background-color: rgb(114, 102, 32);
}
.card__description span.grass {
  background-color: rgb(32, 114, 69);
}

.card__inner {
  box-shadow: rgba(3, 102, 214, 0.3) 0px 0px 0px 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 15px;
  flex-direction: column;
  row-gap: 0.5rem;
  height: 300px;
  border-radius: 15px;
  background-color: #fff;
  padding: 2rem 4rem;
}
.card__inner h4 {
  font-size: 1.5rem;
  margin: 0;
  color: rgb(170, 155, 155);
}
.card__image img {
  max-height: 150px;
  margin-bottom: 1rem;
}
.arrow {
  display: none;
  position: absolute;
  width: 3em;
  height: 3em;
  border-radius: 50%;
  top: calc(50% - 2em);
  background-color: var(--mainColor);
  padding: 5px;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.arrow i {
  font-size: 1.5rem;
  color: #fff;
}
.arrow.arrow--right {
  right: -6%;
}
.arrow.arrow--left {
  left: -6%;
}


.carousel__wrapper {
  padding-left: 10.6em;
  padding-right: 10.6em;
  
}
.carousel__slide {
  min-width: 25.33%;
  scroll-snap-align: center;
  position: relative;
}
.arrow {
  display: flex;
}

.btn-primary {
  background-color: var(--mainColor) !important;
  border-color: var(--mainColor) !important;
  border-radius: unset !important;
  width: 100%;
  height: 100%;
}
.btn-primary:hover {
  background-color: var(--mainColorHoverDark) !important;
}


.calendar-courses-month.calendar-shortcut.schedule-card-product-page{
    flex-wrap: unset;
}
.card-footer.text-muted.d-flex.flex-column{
  padding: 0;
}

@media only screen and (max-width:900px) {
  section#carousel {
    padding-bottom: 1em;
  } 
  .carousel__wrapper {
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0em;
    padding-bottom: 1.8em;
  }
  .carousel__container {
    gap: 4.5em;
    padding-bottom: 0.7em;
  }
  .carousel__slide {
    min-width: 68.33%;
  }
  #carousel>h2 {
    padding-top: 1.2em;
    padding-bottom: 0;
    text-align: center;
    color: var(--fontColor);
  }
  #prev-slide,#next-slide{
   
  }
  .card-body p{
      font-size: 1.2rem !important;
      margin-bottom: 1rem;
  }

}